
.container {
    font-family: 'Roboto', sans-serif,Arial, Helvetica, sans-serif;
    font-weight: 400;
    max-width: 1280px;
    margin: 0 auto;
}

.header-title {
    display: block;
    font-size: 80px;
    line-height: 94px;
    color: #000;
    padding-top: 63px;
    text-decoration: none;
}
.color-title {
    color: #4BCAFF;   
}
.nav-header {
    display: flex;
    justify-content: center;
    background-color: #35444F;
    margin: 38px 0 48px;
}
.nav-header-item {
    display: inline-block;
    font-size: 24px;
    line-height: 28px;
    color: #FFFFFF;
    border-left: 1px solid #FFFFFF;
    text-decoration: none;
}
.header-nav-item1 {
    padding: 26px 32px 19px;
}
.header-nav-item2 {
    padding: 26px 38px 19px;
}
.header-nav-item3 {
    padding: 26px 40px 19px;
}
.header-nav-item4 {
    padding: 26px 32px 19px 40px;
    border-right: 1px solid #FFFFFF;
}
.left-nav {
    display: flex;
    justify-content: space-between;
}
.aside-nav {
    display: flex;
    flex-direction: column;
    border: 1px solid #000;
    margin-right: 52px;
    box-sizing: border-box;
}
.aside-nav-item {
    color: #485863;
    font-size: 27px;
    line-height: 27px;
    display: inline-block;
}
.aside-nav-left {
    width: 344px;
    padding: 26px 0 25px 44px;
    box-sizing: border-box;
    text-decoration: none;
}
.main-container {
    width: 885px;
}
.main-container div {
    border: 1px solid #000;
    box-sizing: border-box;
    margin-bottom: 37px ;
}
.main-container img {
    display: block;
    margin: 75px 268px 73px 297px;
}
.text{
    margin-top: 34px;
    font-size: 18px;
    line-height: 24px;
}
.footer {
    margin: 51px 0 30px;
    background-color: #B4B7B9;
    display: flex;
    justify-content: space-between;
}
.footer-nav {
    display: flex;
    margin-left: 40px;
}
.footer-item {
    display: inline-block;
    font-size: 28px;
    line-height: 28px;
    color: #0C1927;
    padding: 21px 0;
    margin: 0 12px;
    text-decoration: none;
}
.footer-text {
    display: flex;
    align-items: center;
    font-size: 24px;
    line-height: 24px;
    color: #010101;
    margin-right: 40px;  
}

.nav-header-item:hover  {
    background-color: #222F3A;
}
.aside-nav-item:hover {
    background-color: #DBDBDB;
    padding-left: 80px;
    color: #35444F;
    }
.Big-img:hover {
    transform: scale(1.2);
}  
.footer-item:hover{
    color: #3181A6;
    padding-bottom: 5px;
    border-bottom: 1px solid #3181A6;
} 









